body {
 font-family: verdana, arial, sanf-serif;
 color: #336600;
 background-color:#FFFFCC;
 font-size: 12px; 
 content:
    url(../img/Monkeyville-Fall-Colors.JPG)
    url(../img/Monkeyville_7614.JPG)
    url(../img/Monkeyville_7625.JPG)
    url(../img/Monkeyville_7626.JPG)
    url(../img/Monkeyville-Fall-Road.JPG)
    url(../img/Monkeyville-Fog1.JPG)
    url(../img/Monkeyville-Fog2.JPG)
    url(../img/Monkeyville-Twisty-Road.JPG)
    url(../img/MonkeyvilleFall2010.JPG)
}

b, p, br, td {
 color: #336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px;
}

a{
text-decoration:none;
}

h1,h2,h3,h4,h5,h6{
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-weight:600;
color: #FFFFCC
}

A:link, A:visited, A:visited:link, A:active {
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px; 
 text-decoration:none;
 width:auto;
}

A:hover, A:visited:hover {
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px; 
 text-decoration:underline overline;
 width:auto;
} 

blockquote{color:gray;font-style:italic}

hr {
color:#336600;
border-top-color: #336600;
}

hr.small{
max-width:100px;
margin:15px auto;
border-width:4px;
border-color:#FFFFCC;
}

/* basic navbar settings */

.navbar{
color:#336600;
background-color:#FFFFCC; 
border-color:#336600;
}

.navbar-custom{
position:absolute;
top:0;
left:0;
width:100%;
z-index:3;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif
}

.navbar-custom .navbar-brand{
font-weight:800
}

.navbar-custom .nav li a{
text-transform:uppercase;
text-decoration:none;
font-size:12px;
font-weight:800;
color:#336600;
letter-spacing:1px}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:active{
color:#FFFFCC;
background-color:#336600;
}

/* Basic menu settings */
.dropdown-menu {
 font-family: verdana, arial, sanf-serif;
 color: #FFFFCC;
 background-color:#336600;
 font-size: 12px
}

.dropdown-toggle {
 font-family: verdana, arial, sanf-serif;
 color: #336600;
 font-size: 12px
}

.dropdown-toggle .caret {
color:#336600;
}
/* end basic menu items */

/* submenu items */
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus {
background-color: #FFFFCC;
color: #336600;
}

.navbar-default .navbar-nav .open .dropdown-menu li a {
color: #336600;
}

.navbar-default .navbar-nav .open .dropdown-menu li a:hover, .navbar-default .navbar-nav .open .dropdown-menu li a:focus {
color: #FFFFCC;
background-color: #336600;
}
/* end submenu items */

/* hamburger icon style */
.navbar-toggle {
background-color:#FFFFCC !important;
}

.navbar-toggle .icon-bar{
display:block;
background-color:#336600 !important;
}
/* end hamburger icon style */

/* glyphs style */
.list-inline li{
display:inline-block;
padding-left:5px;
padding-right:5px;
padding-top:10px;
}
/* end glyphs style */


/* for screens above 768px */

@media only screen and (min-width:768px)
{
.navbar-custom{
background:0 0;
border-bottom:1px solid transparent
}

.navbar-custom .navbar-brand{
color:#FFFFCC;
padding:20px
}

.navbar-custom .navbar-brand:hover,.navbar-custom .navbar-brand:focus{
color:#FFFFCC
}

.navbar-default .navbar-nav .open .dropdown-menu li a {
color: #FFFFCC;
}

/* nav bar menu items */
.dropdown-menu {
 font-family: verdana, arial, sanf-serif;
 color: #FFFFCC;
 background-color:transparent;
 opacity:0.8;
 font-size: 12px;
}

.dropdown-toggle .caret {
color:#336600;
}

.navbar-custom{
font-size:11px;
color:#336600;
background-color: #FFFFCC;
padding:0px;
text-decoration:none
}

.navbar-custom .nav li a:hover,.navbar-custom .nav li a:focus{
color:#FFFFCC;
background-color:#336600;
opacity:0.8;
}
/* end nav bar menu items */

/* submenu items */
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus {
background-color: #336600;
color: #FFFFCC;
opacity: 0.8;
}

.navbar-default .navbar-nav .open .dropdown-menu li a:hover, .navbar-default .navbar-nav .open .dropdown-menu li a:focus {
color: #336600;
background-color: #FFFFCC;
opacity:1.0;
}

/* end submenu items */
/* end section for screens above 768px */

}


/* for screens above 1170px */

@media only screen and (min-width:1170px)
{

/* nav bar menu items */
.navbar-custom .nav li a{
font-size:12px;
color:#336600;
padding:20px;
}

.navbar-custom{
-webkit-transition:background-color .1s;
-moz-transition:background-color .1s;
transition:background-color .1s;
-webkit-transform:translate3d(0,0,0);
-moz-transform:translate3d(0,0,0);
-ms-transform:translate3d(0,0,0);
-o-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
-webkit-backface-visibility:hidden;
backface-visibility:hidden

}

.navbar-custom.is-fixed{
position:fixed;top:-61px;
background-color:#FFFFCC;
border-bottom:1px solid #336600;
-webkit-transition:-webkit-transform .1s;
-moz-transition:-moz-transform .1s;
transition:transform .1s
}

.navbar-custom.is-fixed .navbar-brand{
color:#404040
}

.navbar-custom.is-fixed .navbar-brand:hover,.navbar-custom.is-fixed .navbar-brand:focus{color:#0085a1}

.navbar-custom.is-fixed .nav li a{
color:#404040
}

.navbar-custom.is-fixed .nav li a:hover,.navbar-custom.is-fixed .nav li a:focus{
color:#FFFFCC;
background-color:#336600;
}

.navbar-custom.is-visible{
-webkit-transform:translate3d(0,100%,0);
-moz-transform:translate3d(0,100%,0);
-ms-transform:translate3d(0,100%,0);
-o-transform:translate3d(0,100%,0);
transform:translate3d(0,100%,0)
}

.dropdown-toggle .caret {
color:#FFFFCC;
}

/* end section for screens above 1170px */
}



/* for screens above 1280 */

@media only screen and (min-width:1280px)
{
.navbar{
color: #FFFFCC;
background-color:transparent;
border-color:transparent;
}

.navbar-custom .nav li a{
color:#FFFFCC;
}

/* end section for screens above 768px */
}


.intro-header{
background-color:gray;
background:no-repeat center center;
background-attachment:scroll;
-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
-o-background-size:cover;
margin-bottom:20px;
}

.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading{
padding:100px 0 50px;
color:#FFFFCC;
}

/* for screens above 768px */

@media only screen and (min-width:768px)
{
.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading{
padding-top:110px 0
}

/* end section for screens above 768px */
}

.intro-header .site-heading,.intro-header .page-heading{
text-align:center
}

.intro-header .site-heading h1,.intro-header .page-heading h1{
margin-top:0;font-size:20px
}

.intro-header .site-heading .subheading,.intro-header .page-heading .subheading{
font-size:14px;
line-height:1.1;
display:block;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-weight:300;
color: #FFFFCC;
margin:10px 0 0
}


@media only screen and (min-width:768px)
{
.intro-header .site-heading h1,.intro-header .page-heading h1{
font-size:75px;
font-weight:400;
}

.intro-header .site-heading .subheading,.intro-header .page-heading .subheading, .subheading{font-size:24px}
}

.section-heading{font-size:36px;margin-top:60px;font-weight:700}
.caption{text-align:center;font-size:14px;padding:10px;font-style:italic;margin:0;display:block;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
footer{padding:50px 0 65px}
footer .list-inline{margin:0;padding:0}
footer .copyright{font-size:14px;text-align:center;margin-bottom:0}
form .row:first-child .floating-label-form-group{border-top:1px solid #eee}
.btn{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;border-radius:0;padding:15px 25px}
.btn-lg{font-size:16px;padding:25px 35px}
.btn-default:hover,.btn-default:focus{background-color:#0085a1;border:1px solid #0085a1;color:#fff}


/* monkey element styles */

.menu ul {
 margin: 2px 2px 4px 2px; 
 padding: 2px 2px 2px 2px;
 width:auto;
 list-style-type: none;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px; 
 border: 0px solid #000000
} 

.menu li {
 margin: 2px 0px 4px 0px;
 list-style-type: none;
} 

.menu A:link, .menu A:visited, .menu A:visited:link, .menu A:active, .menu A:active:link {
 display: block;
 padding: 2px 4px 2px 4px;
 border: 1px solid #000000;
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px; 
 text-decoration:none;
 background-color:#FFFFFF;
 width:90%;
}

.menu A:hover, .menu A:visited:hover {
 display: block;
 padding: 2px 4px 2px 4px;
 border: 1px solid #336600;
 font-size: 10px; 
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 12px; 
 text-decoration:none;
 background-color:#FFFF99;
 width:90%;
} 

.text A:link, A:visited, A:visited:link, A:active {
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 11px; 
 text-decoration:underline;
 background-color:#FFFFCC;
 width:auto;
}

.text A:hover {
 color:#336600;
 font-family: verdana, arial, sanf-serif;
 font-size: 11px; 
 text-decoration:underline overline;
 background-color:#FFFF99;
 width:auto;
} 

.vaughncreek {
 background-color: #ffff99;
 color: blue;
 font-weight: bold;
}

.maindrive {
 background-color: #ccff99;
 color: red;
 font-weight: bold;
}

.shellhill {
 background-color:#ffff99;
 color: #6600cc;
 font-weight: bold;
}

.lukelea {
 background-color:#666666;
 color: yellow;
 font-weight: bold;
}

.monkey-container {
    height: 0;
    width: 100%;
    padding-bottom: 120%;
    overflow: hidden;
    position: relative;
}

.monkey-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.date, .date p {
color:#336600;
text-align:center;
font-size:10px;
}

footer{
padding:50px 0 65px;
font-size:12px;
text-align:center;
text-transform:uppercase;
text-decoration:none;
font-weight:600;
color:#336600;
letter-spacing:1px;
}

footer .copyright {
  font-size: 10px;
  text-align: center;
  margin-bottom: 0;
  text-transform:none;
}

footer .date {
  font-size: 10px;
  text-align: center;
  margin-bottom: 0;
  font-weight:500;
  text-transform:none;
}

@media only screen and (min-width:768px)
{
footer .date {
  font-size: 12px;
  text-align: center;
  margin-bottom: 0;
  font-weight:600;
  text-transform:none;
}
}

footer .list-inline{
margin:0;
padding:0;
}
